/*
 Theme Name:     Backer Child
 Theme URI:      http://demo.krownthemes.com/backer/
 Description:    A basic child theme for the Backer theme.
 Author:         KrownThemes
 Author URI:     http://krownthemes.com
 Template:       backer
 Version:        1.0
*/

@import url("../backer/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

h3:after, .memberdeck h2:after, .id-purchase-form-full h4:after, h2.idst:after{background:transparent;}
h3.hrf-title {text-transform:none;}

input[type="submit"], .memberdeck button, .memberdeck input[type="submit"], .memberdeck form .form-row input[type="submit"], .memberdeck .button, .ignitiondeck form .main-btn, .ignitiondeck form input[type="submit"], .ignitiondeck a.learn-more-button, .ignitiondeck.idc_lightbox .form-row.submit input[type="submit"], .md-requiredlogin #wp-submit, .hrf-faq-list .hrf-title.close-faq span, .hrf-faq-list .hrf-title.open-faq span {background-color:#204085!important}

/*remove bottom scrollbar from tabbed content*/
#fancybox-content>div{
  /*margin-left:-15px;
  margin-right:-15px;*/
  overflow-x:hidden!important;
}

/* remove big responsive menu, which is empty */
#main-menu .responsive-menu {
    display: none !important;
}
